<?php

namespace Drupal\basket\Plugins\Popup;

interface BasketPopupSystemInterface {
	public function open(&$response, $title, $html, $options);
	public function getCloseOnclick();
	public function attached(&$attached);
}